#divPubblicita {
  height: 30px;
  width: 850px;
  display: block;
  z-index: 10001;
  text-align: left;
  left: 50%;
  margin-left: -425px;
  position: fixed;
  bottom: 0px;
}
#parentPubb {
  height: 30px;
  display: block;
  position: fixed;
  z-index: 10001;
  text-align: left;
  margin: 0px 0px 0px 0px;
  width:850px;
  bottom: 0px;
}
.bottApriPubb {
  position: absolute;
  z-index: 10002;
  top: 0;
  right: 1px;
  background-image: url(./button_expand2.png);
  display: block;
  width: 47px;
  height: 30px;
}
.bottChiudiPubb {
  position: absolute;
  z-index: 10002;
  top: 0;
  right: 1px;
  background-image: url(./button_close2.png);
  display: block;
  width: 47px;
  height: 300px;
}
